Bug 141224 - Implement YAML markup highlight
Summary: Implement YAML markup highlight
Status: RESOLVED FIXED
Alias: None
Product: kate
Classification: Unclassified
Component: syntax (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: VLO wishlist (vote)
Target Milestone: ---
Assignee: KWrite Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-05 15:51 UTC by greatbunzinni
Modified: 2008-02-08 23:24 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description greatbunzinni 2007-02-05 15:51:30 UTC
Version:           2.5.6 (using KDE KDE 3.5.6)
Installed from:    Ubuntu RPMs

It would be great if kate supported markup highlight for YAML
Comment 1 Sebastian Pipping 2007-10-06 05:46:19 UTC
Here's the deal: I do the JSON one (#141223), if you do the YAML one.
Please let me know if accept. This page will get you started:
http://kate-editor.org/article/writing_a_kate_highlighting_xml_file
Comment 2 Sebastian Pipping 2008-02-08 23:24:45 UTC
SVN commit 772501 by sping:

Add fixed version of Yaml highlighter

BUG: 141224
CCMAIL: kwrite-devel@kde.org
CCMAIL: dr.orlovsky@gmail.com


 A             yaml.xml  


WebSVN link: http://websvn.kde.org/?view=rev&revision=772501